;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 4.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,EASTEUROPE
INFORMATION=Arial,11,EASTEUROPE,BOLD
TITLE=Arial,16,EASTEUROPE,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,EASTEUROPE
INFORMATION_VISTA=Segoe UI,12,EASTEUROPE,BOLD
TITLE_VISTA=Segoe UI,16,EASTEUROPE,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SHAREPORT_PLUS_UNINSTALLER

[MESSAGE]
TITLE=Deinstaliranje rješenja SharePort Plus
CHECK_00=Želite li pokrenuti deinstalaciju rješenja SharePort Plus?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Program za deinstalaciju aplikacije SharePort Plus
MESSAGE_00=Nije moguće pronaći podatke za deinstalaciju. Deinstalacija će se zaustaviti.
MESSAGE_01=Instalaciju je proveo drugi korisnik. Deinstalacija će se zaustaviti.
MESSAGE_02=Došlo je do pogreške sustava. Deinstalacija će se zaustaviti.
MESSAGE_03=Brisanje registarskih zapisa nije uspjelo. Deinstalacija će se zaustaviti.
MESSAGE_04=SharePort Plus se trenutno koristi. Deinstalacija će se zaustaviti.
MESSAGE_05=Nije moguće pronaći %s. Deinstalacija će se zaustaviti.
MESSAGE_06=Da biste deinstalirali aplikaciju, trebate se prijaviti kao član administratorske grupe.
MESSAGE_10=Brisanje %s nije uspjelo. Deinstalacija će se zaustaviti.
MESSAGE_11=Poslužitelje je trenutno povezan zbog čega nije moguće izbrisati SharePort Plus. Prekinite vezu s poslužiteljem i deinstalirajte SharePort Plus.
MESSAGE_12=Drugi korisnik već koristi program za deinstalaciju aplikacije SharePort Plus.\nProgram za deinstalaciju aplikacije SharePort Plus će se zatvoriti.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Program za deinstalaciju aplikacije SharePort Plus

[BUTTON]
CANCEL=Odustani
BACK=< &Natrag
NEXT=&Sljedeće >
FINISH=&Završi
REFINISH=&Ponovno pokreni

[BIT_LABEL]
UNINSTALL_TITLE=Deinstalacija aplikacije SharePort Plus
UNINSTALL_CONTENTS=U tijeku je deinstalacija aplikacije SharePort Plus.

[LABEL]
UNINSTALL_00=Čarobnjak će deinstalirati SharePort Plus. Pričekajte nekoliko trenutaka.
UNINSTALL_01=Stanje:
UNINSTALL_02=Konfiguracija sustava je promijenjena...
UNINSTALL_03=%s je izbrisan...
FINISH_00=Dovršena je deinstalacija aplikacije SharePort Plus
FINISH_01=SharePort Plus je uklonjen s računala.
FINISH_02=Da biste dovršili deinstalaciju aplikacije SharePort Plus, trebate ponovno pokrenuti sustav Windows.
FINISH_03=Spremite napravljeno pa zatvorite sve programe prije nastavka.
